(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      9268,        255]
NotebookOptionsPosition[      8522,        227]
NotebookOutlinePosition[      8901,        243]
CellTagsIndexPosition[      8858,        240]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"pom", "=", "pom"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"FindRoot", "::", "\"\<lstol\>\""}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$HistoryLength", "=", "3"}], ";"}]}], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"mHoujeziA", "=", "455."}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mSmesObe", "=", "1220."}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mSmes", "=", 
   RowBox[{"mSmesObe", "-", "mHoujeziA"}]}], ";", 
  RowBox[{"(*", 
   RowBox[{"vazi", " ", "se", " ", "inkrementalne"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"pomerHovVeSmesi", "=", "0.3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mHoujeziCelkem", "=", 
   RowBox[{"mHoujeziA", "+", 
    RowBox[{"mSmes", "*", "pomerHovVeSmesi"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mVepr", "=", 
   RowBox[{"mSmes", "*", 
    RowBox[{"(", 
     RowBox[{"1", "-", "pomerHovVeSmesi"}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{
  "\"\<m Vepr= \>\"", ",", "mVepr", ",", "\"\<  m Hou= \>\"", ",", 
   "mHoujeziCelkem", ",", "\"\<  [g]\>\""}], "]"}]}], "Input",
 CellChangeTimes->{{3.567682827234375*^9, 3.567682947234375*^9}, {
  3.567683327640625*^9, 3.56768346290625*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"mHovn", "=", 
   RowBox[{"150", "+", "150"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mVepn", "=", 
   RowBox[{"150", "+", "193"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mSlann", "=", "40"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vejcen", "=", "40"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"suln", "=", "20"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mlekon", "=", "100"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vodan", "=", "150"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cibuln", "=", "34"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"strouhankan", "=", "90"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"moukaPolohn", "=", "30"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cesnn", "=", "8"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"peprn", "=", "1"}], ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.5676829965*^9, 3.56768322953125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"p", "=", 
   RowBox[{"pomer", "=", 
    RowBox[{"Min", "[", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["mHoujeziCelkem", "mHovn"], ",", 
       FractionBox["mVepr", "mVepn"]}], "}"}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.567683659140625*^9, 3.567683727359375*^9}, {
  3.567683796828125*^9, 3.567683797671875*^9}, {3.56768421615625*^9, 
  3.5676842295*^9}, {3.567684299515625*^9, 3.567684305*^9}, {
  3.567684787546875*^9, 3.567684788046875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Print", "[", 
  RowBox[{"\"\<Hov= \>\"", ",", 
   RowBox[{"p", "*", "mHovn"}], ",", "\"\<  Vep= \>\"", ",", 
   RowBox[{"p", "*", "mVepn"}], ",", "\"\<  sul= \>\"", ",", 
   RowBox[{"p", "*", "suln"}], ",", "\"\<  strouhan= \>\"", ",", 
   RowBox[{"p", "*", "strouhankan"}], ",", "\"\<  mouPol= \>\"", ",", 
   RowBox[{"p", "*", "moukaPolohn"}]}], "]"}], "\n", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<cesn= \>\"", ",", 
   RowBox[{"p", "*", "cesnn"}], ",", "\"\<  pepr= \>\"", ",", 
   RowBox[{"p", "*", "peprn"}], ",", "\"\<  cibul= \>\"", ",", 
   RowBox[{"p", "*", "cibuln"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<mleko= \>\"", ",", 
   RowBox[{"p", "*", "mlekon"}], ",", "\"\<   vejce= \>\"", ",", 
   RowBox[{"p", "*", "vejcen"}], ",", "\"\<  slani= \>\"", ",", 
   RowBox[{"p", "*", "mSlann"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<smesi ale uzit: \>\"", ",", 
   RowBox[{"p", "*", 
    RowBox[{"mVepn", "/", 
     RowBox[{"(", 
      RowBox[{"1", "-", "pomerHovVeSmesi"}], ")"}]}]}], ",", 
   "\"\<  pac je ji jen \>\"", ",", "mSmes"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<ha jeste samosebou voda, celkem \>\"", ",", 
   RowBox[{"p", "*", "vodan"}]}], "]"}], "\n", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<Hov= \>\"", ",", 
   RowBox[{"p", "*", "mHovn"}], ",", "\"\<  ale cisteho koupeneho jen \>\"", 
   ",", 
   RowBox[{
    RowBox[{"p", "*", "mHovn"}], "-", 
    RowBox[{"pomerHovVeSmesi", "*", "mSmes"}]}], ",", 
   "\"\<  zbytek je ve smesi\>\""}], "]"}]}], "Input",
 CellChangeTimes->{{3.567683781234375*^9, 3.567683949109375*^9}, {
  3.567684068765625*^9, 3.567684176578125*^9}, {3.567684360140625*^9, 
  3.567684396703125*^9}, {3.567684720515625*^9, 3.567684746046875*^9}, {
  3.56768551971875*^9, 3.567685547140625*^9}, {3.567687438828125*^9, 
  3.567687458015625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Hov= \"\>", "\[InvisibleSpace]", "468.36734693877554`", 
   "\[InvisibleSpace]", "\<\"  Vep= \"\>", "\[InvisibleSpace]", "535.5`", 
   "\[InvisibleSpace]", "\<\"  sul= \"\>", "\[InvisibleSpace]", 
   "31.22448979591837`", "\[InvisibleSpace]", "\<\"  strouhan= \"\>", 
   "\[InvisibleSpace]", "140.51020408163265`", 
   "\[InvisibleSpace]", "\<\"  mouPol= \"\>", "\[InvisibleSpace]", 
   "46.83673469387755`"}],
  SequenceForm[
  "Hov= ", 468.36734693877554`, "  Vep= ", 535.5, "  sul= ", 
   31.22448979591837, "  strouhan= ", 140.51020408163265`, "  mouPol= ", 
   46.83673469387755],
  Editable->False]], "Print",
 CellChangeTimes->{{3.5676874404375*^9, 3.56768745865625*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"cesn= \"\>", "\[InvisibleSpace]", "12.489795918367347`", 
   "\[InvisibleSpace]", "\<\"  pepr= \"\>", "\[InvisibleSpace]", 
   "1.5612244897959184`", "\[InvisibleSpace]", "\<\"  cibul= \"\>", 
   "\[InvisibleSpace]", "53.08163265306123`"}],
  SequenceForm[
  "cesn= ", 12.489795918367347`, "  pepr= ", 1.5612244897959184`, "  cibul= ",
    53.08163265306123],
  Editable->False]], "Print",
 CellChangeTimes->{{3.5676874404375*^9, 3.56768745865625*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"mleko= \"\>", "\[InvisibleSpace]", "156.12244897959184`", 
   "\[InvisibleSpace]", "\<\"   vejce= \"\>", "\[InvisibleSpace]", 
   "62.44897959183674`", "\[InvisibleSpace]", "\<\"  slani= \"\>", 
   "\[InvisibleSpace]", "62.44897959183674`"}],
  SequenceForm[
  "mleko= ", 156.12244897959184`, "   vejce= ", 62.44897959183674, 
   "  slani= ", 62.44897959183674],
  Editable->False]], "Print",
 CellChangeTimes->{{3.5676874404375*^9, 3.56768745865625*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"smesi ale uzit: \"\>", "\[InvisibleSpace]", "765.`", 
   "\[InvisibleSpace]", "\<\"  pac je ji jen \"\>", "\[InvisibleSpace]", 
   "765.`"}],
  SequenceForm["smesi ale uzit: ", 765., "  pac je ji jen ", 765.],
  Editable->False]], "Print",
 CellChangeTimes->{{3.5676874404375*^9, 3.56768745865625*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"ha jeste samosebou voda, celkem \"\>", "\[InvisibleSpace]", 
   "234.18367346938777`"}],
  SequenceForm["ha jeste samosebou voda, celkem ", 234.18367346938777`],
  Editable->False]], "Print",
 CellChangeTimes->{{3.5676874404375*^9, 3.56768745865625*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Hov= \"\>", "\[InvisibleSpace]", "468.36734693877554`", 
   "\[InvisibleSpace]", "\<\"  ale cisteho koupeneho jen \"\>", 
   "\[InvisibleSpace]", "238.86734693877554`", 
   "\[InvisibleSpace]", "\<\"  zbytek je ve smesi\"\>"}],
  SequenceForm[
  "Hov= ", 468.36734693877554`, "  ale cisteho koupeneho jen ", 
   238.86734693877554`, "  zbytek je ve smesi"],
  Editable->False]], "Print",
 CellChangeTimes->{{3.5676874404375*^9, 3.56768745865625*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{978, 559},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->1.3000000715255737`,
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (November 10, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 499, 15, 130, "Input"],
Cell[1047, 37, 1045, 28, 176, "Input"],
Cell[2095, 67, 1029, 27, 314, "Input"],
Cell[3127, 96, 504, 12, 59, "Input"],
Cell[CellGroupData[{
Cell[3656, 112, 1913, 40, 199, "Input"],
Cell[CellGroupData[{
Cell[5594, 156, 727, 14, 28, "Print"],
Cell[6324, 172, 501, 10, 28, "Print"],
Cell[6828, 184, 504, 10, 28, "Print"],
Cell[7335, 196, 351, 7, 28, "Print"],
Cell[7689, 205, 303, 6, 28, "Print"],
Cell[7995, 213, 499, 10, 28, "Print"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
